--- 
t11FcNameServerMIB: 1.3.6.1.2.1.135
t11NsNotifications: 1.3.6.1.2.1.135.0
t11NsMIBObjects: 1.3.6.1.2.1.135.1
t11NsStatus: 1.3.6.1.2.1.135.1.1
t11NsInfoSubsetTable: 1.3.6.1.2.1.135.1.1.1
t11NsInfoSubsetEntry: 1.3.6.1.2.1.135.1.1.1.1
t11NsInfoSubsetIndex: 1.3.6.1.2.1.135.1.1.1.1.1
t11NsInfoSubsetSwitchIndex: 1.3.6.1.2.1.135.1.1.1.1.2
t11NsInfoSubsetTableLastChange: 1.3.6.1.2.1.135.1.1.1.1.3
t11NsInfoSubsetNumRows: 1.3.6.1.2.1.135.1.1.1.1.4
t11NsInfoSubsetTotalRejects: 1.3.6.1.2.1.135.1.1.1.1.5
t11NsInfoSubsetRejReqNotfyEnable: 1.3.6.1.2.1.135.1.1.1.1.6
t11NsRegTable: 1.3.6.1.2.1.135.1.1.2
t11NsRegEntry: 1.3.6.1.2.1.135.1.1.2.1
t11NsRegFabricIndex: 1.3.6.1.2.1.135.1.1.2.1.1
t11NsRegPortIdentifier: 1.3.6.1.2.1.135.1.1.2.1.2
t11NsRegPortName: 1.3.6.1.2.1.135.1.1.2.1.3
t11NsRegNodeName: 1.3.6.1.2.1.135.1.1.2.1.4
t11NsRegClassOfSvc: 1.3.6.1.2.1.135.1.1.2.1.5
t11NsRegNodeIpAddress: 1.3.6.1.2.1.135.1.1.2.1.6
t11NsRegProcAssoc: 1.3.6.1.2.1.135.1.1.2.1.7
t11NsRegFc4Type: 1.3.6.1.2.1.135.1.1.2.1.8
t11NsRegPortType: 1.3.6.1.2.1.135.1.1.2.1.9
t11NsRegPortIpAddress: 1.3.6.1.2.1.135.1.1.2.1.10
t11NsRegFabricPortName: 1.3.6.1.2.1.135.1.1.2.1.11
t11NsRegHardAddress: 1.3.6.1.2.1.135.1.1.2.1.12
t11NsRegSymbolicPortName: 1.3.6.1.2.1.135.1.1.2.1.13
t11NsRegSymbolicNodeName: 1.3.6.1.2.1.135.1.1.2.1.14
t11NsRegFc4Features: 1.3.6.1.2.1.135.1.1.2.1.15
t11NsRegFc4DescriptorTable: 1.3.6.1.2.1.135.1.1.3
t11NsRegFc4DescriptorEntry: 1.3.6.1.2.1.135.1.1.3.1
t11NsRegFc4TypeValue: 1.3.6.1.2.1.135.1.1.3.1.1
t11NsRegFc4Descriptor: 1.3.6.1.2.1.135.1.1.3.1.2
t11NsRejectTable: 1.3.6.1.2.1.135.1.1.4
t11NsRejectEntry: 1.3.6.1.2.1.135.1.1.4.1
t11NsRejectCtCommandString: 1.3.6.1.2.1.135.1.1.4.1.1
t11NsRejectReasonCode: 1.3.6.1.2.1.135.1.1.4.1.2
t11NsRejReasonCodeExp: 1.3.6.1.2.1.135.1.1.4.1.3
t11NsRejReasonVendorCode: 1.3.6.1.2.1.135.1.1.4.1.4
t11NsStatistics: 1.3.6.1.2.1.135.1.2
t11NsStatsTable: 1.3.6.1.2.1.135.1.2.1
t11NsStatsEntry: 1.3.6.1.2.1.135.1.2.1.1
t11NsInGetReqs: 1.3.6.1.2.1.135.1.2.1.1.1
t11NsOutGetReqs: 1.3.6.1.2.1.135.1.2.1.1.2
t11NsInRegReqs: 1.3.6.1.2.1.135.1.2.1.1.3
t11NsInDeRegReqs: 1.3.6.1.2.1.135.1.2.1.1.4
t11NsInRscns: 1.3.6.1.2.1.135.1.2.1.1.5
t11NsOutRscns: 1.3.6.1.2.1.135.1.2.1.1.6
t11NsRejects: 1.3.6.1.2.1.135.1.2.1.1.7
t11NsDatabaseFull: 1.3.6.1.2.1.135.1.2.1.1.8
t11NsMIBConformance: 1.3.6.1.2.1.135.2
t11NsMIBCompliances: 1.3.6.1.2.1.135.2.1
t11NsMIBGroups: 1.3.6.1.2.1.135.2.2
t11NsRejectRegNotify: 1.3.6.1.2.1.135.0.1

